/************************************************************************************/
/************************************************************************************/
/************************************ Typography ************************************/
/************************************************************************************/
/************************************************************************************/

.block-title:before,
.block-title-small:before {
  color: #c6017f;
}

.textcolor {
  color: #c6017f;
}

/* Blockquotes */
blockquote {
   border-left: 1px solid #c6017f;
}

blockquote.pull-right {
   border-right: 1px solid #c6017f;
}






/***********************************************************************************/
/***********************************************************************************/
/************************************** Links **************************************/
/***********************************************************************************/
/***********************************************************************************/

a {
  color: #c6017f;
}

li a.active {
  color: #c6017f;
}






/***********************************************************************************/
/***********************************************************************************/
/************************************* Regions *************************************/
/***********************************************************************************/
/***********************************************************************************/

/*************************************/
/**** footer four columns regions ****/
/*************************************/

#footer-four-columns a:hover,
#footer-four-columns a:focus {
  color: #c6017f;
}



/*************************************/
/*********** footer region ***********/
/*************************************/

footer a:hover,
footer a:focus {
  color: #c6017f;
}






/**********************************************************************************/
/**********************************************************************************/
/************************************** Menu **************************************/
/**********************************************************************************/
/**********************************************************************************/

/*************************************/
/********** Main navigation **********/
/*************************************/

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #c6017f;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #c6017f;
}

/* Dropdown menu */
li.dropdown:hover > a {
  color: #c6017f;
}

.dropdown-menu {

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #c6017f;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #c6017f;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #c6017f;
}



/*************************************/
/******** Administration menu ********/
/*************************************/

.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  color: #c6017f;
}






/************************************************************************************/
/************************************************************************************/
/************************************** Slider **************************************/
/************************************************************************************/
/************************************************************************************/

/*************************************/
/************ Nivo Slider ************/
/*************************************/

.theme-default .nivo-controlNav a.active {
	color: #c6017f;
}



/*************************************/
/********** Sequence Slider **********/
/*************************************/

.sequence-preloader .preloading .circle {
    fill: #c6017f;
}






/*********************************************************************************/
/*********************************************************************************/
/*********************************** Portfolio ***********************************/
/*********************************************************************************/
/*********************************************************************************/

.portfolio-item:hover .portfolio-title {
  border-bottom: 1px solid #c6017f;
}

.portfolio-item .portfolio-title a:hover {
  color: #c6017f;
}

/* Portfolio Block Version 2 */

.portfolio-block-2 .portfolio2-item a {
  background: #c6017f;
}






/********************************************************************************/
/********************************************************************************/
/************************************ Blocks ************************************/
/********************************************************************************/
/********************************************************************************/

/****************************/
/********** Panels **********/
/****************************/

/* Panels - icons - h3 colour */


.panel:hover .panel-info .film {
   color: #AA047C;
}

.panel:hover .panel-info .news {
   color: #522C71;
}

.panel:hover .panel-info .trailers {
   color: #EAB818;
}

.panel:hover .panel-info .social {
   color: #0089B4;
}

/* Panels Version 2 */

.panel-2:hover h4 {
  color: #c6017f;
}

.panel-2 .panel-icon {
  box-shadow: 0 0 0 1px #c6017f;
}

.panel-2 .panel-icon:after {
  background: #c6017f;
}

.panel-2:hover .panel-icon {
  color: #c6017f;
}



/****************************/
/******* Testimonials *******/
/****************************/

#testimonials blockquote i {
  color: #c6017f;
}



/*****************************/
/****** Social Networks ******/
/*****************************/

#social-widget-footer a:hover,
#social-widget-header a:hover {
  color: #c6017f;
}



/*******************************/
/********* Login block *********/
/*******************************/

/* modal user login */
#myLoginModal a {
  color: #c6017f;
}






/********************************************************************************/
/********************************************************************************/
/******************************** Theme Features ********************************/
/********************************************************************************/
/********************************************************************************/

/*****************************/
/********* Carousels *********/
/*****************************/

.carousel-arrows .carousel-arrow-left:hover,
.carousel-arrows .carousel-arrow-right:hover {
  color: #c6017f;
}



/*****************************/
/********** Buttons **********/
/*****************************/

.btn-primary {
  background-color: #c6017f;
  *background-color: #c6017f;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #d770b2;
  *background-color: #d770b2;
}

.btn-link {
  color: #c6017f;
}



/**************************/
/********** Tabs **********/
/**************************/

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border-top: 1px solid #c6017f;
}

/* Left Tabs */
.tabs-left > .nav-tabs > .active > a,
.tabs-left > .nav-tabs > .active > a:hover,
.tabs-left > .nav-tabs > .active > a:focus {
  border-left: 1px solid #c6017f;
}

/* Right Tabs */
.tabs-right > .nav-tabs > .active > a,
.tabs-right > .nav-tabs > .active > a:hover,
.tabs-right > .nav-tabs > .active > a:focus {
  border-right: 1px solid #c6017f;
}

/* Below Tabs */
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-bottom: 1px solid #c6017f;
}



/**************************************/
/*****   Labels, Badges, Alerts   *****/
/***** Progress Bars, Wells, Hero *****/
/**************************************/

.progress .bar {
  background-color: #c6017f;
}

.progress-striped .bar {
  background-color: #c6017f;
}

/* Wells */
.well blockquote {
  border-color: #c6017f;
}

.well blockquote.pull-right {
  border-color: #c6017f;
}



/**********************************/
/***********  Our Team  ***********/
/**********************************/

.team-social a:hover {
  color: #c6017f;
}






/*********************************************************************************/
/*********************************************************************************/
/******************************** Settings styles ********************************/
/*********************************************************************************/
/*********************************************************************************/

/* Background colors */

.bg-color-theme { background-color: #c6017f; }

/* Text colors */

.text-color-theme { color: #c6017f; }




/*********** text selection colour *******/

::-moz-selection {
background-color: #c6017f; 
color:#FFF;
}

::selection {
background-color: #c6017f;
color: #FFF;
}


/*********** poll bar colour *******/

.poll .bar .foreground {
  background-color: #c6017f;
  height: 1em;
  float: left; /* LTR */
}


/* FILM SEARCH BOX */

#edit-submit-test {
	background-color:#c6017f;
}

#edit-submit-test:hover {
	background-color:#d770b2;
	-webkit-transition: color 0.25s linear, background-color 0.25s linear;
-moz-transition: color 0.25s linear, background-color 0.25s linear;
-o-transition: color 0.25s linear, background-color 0.25s linear;
transition: color 0.25s linear, background-color 0.25s linear;
}



/* Clone of listings page submit button */

#edit-submit-clone-of-listings {
	
	background-color:#c6017f;
	color:#FFF;
	width:90px;
	margin-top:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	font:"Museo Sans";
	font-size:12px;
	border:none;
	
}


#edit-submit-clone-of-listings:hover {

background-color:#d770b2;
	-webkit-transition: color 0.25s linear, background-color 0.25s linear;
-moz-transition: color 0.25s linear, background-color 0.25s linear;
-o-transition: color 0.25s linear, background-color 0.25s linear;
transition: color 0.25s linear, background-color 0.25s linear;
}


/* listings page submit button */

#edit-submit-listings {
	
	background-color:#c6017f;
	color:#FFF;
	width:90px;
	margin-top:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	font:"Museo Sans";
	font-size:12px;
	border:none;
	
}


#edit-submit-listings:hover {

background-color:#d770b2;
	-webkit-transition: color 0.25s linear, background-color 0.25s linear;
-moz-transition: color 0.25s linear, background-color 0.25s linear;
-o-transition: color 0.25s linear, background-color 0.25s linear;
transition: color 0.25s linear, background-color 0.25s linear;
}


/* poll button */

#block-poll-recent #edit-vote {
	
	background-color:#c6017f;
	color:#FFF;
	width:90px;
	margin-top:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	font:"Museo Sans";
	font-size:12px;
	border:none;
	
}


#block-poll-recent #edit-vote:hover {

background-color:#d770b2;
	-webkit-transition: color 0.25s linear, background-color 0.25s linear;
-moz-transition: color 0.25s linear, background-color 0.25s linear;
-o-transition: color 0.25s linear, background-color 0.25s linear;
transition: color 0.25s linear, background-color 0.25s linear;
}

.panel:hover .panel-info .competitions {
   color: #c6017f;
}

.panel:hover .panel-info .quiz {
   color: #c6017f;
}

.panel:hover .panel-info .blog {
   color: #c6017f;
}
/* User Registration form GDPR */
#edit-field-by-signing-up {
	width: 100%;
	float: left;
}

#edit-field-by-signing-up input{
	float: left;
	margin-top: 3px;
}

#edit-field-by-signing-up input.error{
	outline: 1px solid red;
}

#edit-field-by-signing-up label.option{
	display:none;
}

#edit-field-by-signing-up .description{
	margin-left: 0.3em;
	float: left;
}


/* END - User Registration*/


@media (max-width: 979px) {
  
  /**********************************************************************************/
  /**********************************************************************************/
  /************************************** Menu **************************************/
  /**********************************************************************************/
  /**********************************************************************************/

  /*************************************/
  /********** Main navigation **********/
  /*************************************/
  
  .navbar .brand {
    border-bottom: 2px solid #c6017f;
  }
  
  /* Dropdown menu */
  .nav-collapse .nav > li:focus > a,
  .nav-collapse .nav > li:hover > a,
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    color: #c6017f;
  }
  
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    color: #c6017f;
  }



}